.Texte { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none ; text-decoration: none}
A:link {text-decoration: none; font-weight:normal; color:#0000CC; }
A:visited {text-decoration: none; font-weight:normal; color:#9900FF; }
A:active {text-decoration: none; color:red; ; font-weight: normal}
A:hover	{text-decoration: underline; color:red; ; font-weight: normal}
